## advancedclockpluginsbinary 0.1.0-1

=== debian/changelog ===
advancedclockpluginsbinary (0.1.0-1) stable; urgency=low

  Made the clocks.

 -- Skyler Lehmkuhl <sky@skykool.com>  Wed, 29 Dec 2010 03:52:53 +0000
