=== debian/control ===
Source: advancedclockpluginsbinary
Section: user/desktop
Priority: extra
Maintainer: Skyler Lehmkuhl <sky@skykool.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: advancedclockpluginsbinary
Architecture: all
Depends: python2.5, python-dbus, python2.5-gtk2, advanced-clock-plugin, python-wifi
Description: Three binary clock plugins for the Advanced Clock Plugin, using color as an aid. One version also has network speed, CPU usage and WiFi connection strength.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAOCAIAAADmEAgNAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAd0SU1FB9oMHQgbCcYL1SwAAAaKSURBVDjLPZVtbJVnGcev67rv5+Wcnp6+
 HFo4paeFtqwCpWQCc8BgSEbGtgwyZCZGjc4EMj6YaYzJEt2LEmbiS5YsOjFzWbYYPuiUxJc4phGm
 EKbDbCkU6OTN0hbanlNOz+vzPPd9X5cfWPz6T/6/36d//jg4NKhIWbaKlGOnSVu2HnmGjUeeY0dE
 jh0hsTAhOXGEJCAEJCKICAJAAADAAAh3QwZGQBZWqO4WWViRYmZF6i7csLmr+7/asSNEtGw99JhZ
 o3biPOVbNgqVFUuElq1CJZgo+gSK6EhIBEglAlZAHDvHTkAEWKm6gBATAntKWIRQAcYK0bIlBJZY
 oTLOeqRZnEbNzIEOLFtEJGbWohNOiCnhRGI3e/sasefENe+4WsVo0bEx5dmhZtOSqHpTysUBgQSk
 WZ7f1az3AwAJkRAAxHFqcvZFm5ADrtWXzpTWKTDMtcm5T1ejlBJdj/Tt+V7LUUDebLlWrohh46y7
 euuqNVZEVK4zZ8Fq0A6dYrVYnmpvW1qpzUvUKj6R1ZEz3CiErXOmkRcyjbmDzIMm8Z0dNo09cXOr
 F76PqikAIjA9/8uER6rR5oDGb5WeT+zGhOPEtLanp+7U7k2Hk8VyIds2VyoP1KL5dBhYBiXeYnM+
 l8mV6+WUlyJrLQtbZ5k55lgROURgsWA1GSNOiTNQA0pYGiIJY5PBCCcCkYMEwQgnzGzZMjvBMogl
 KDlZALSADYR67CpEdYAms7HY1JiwRILKuiaBWGcERURAwDiDK1auYIe+ZuPQU6oeNTiqeekOz6dG
 BUlJmELH4hr9EMwEfhLHgSR9XuslYInrO0Vda0nPsAACCrJNWurwtQz8IgxMqZoH7mjLfOSsWnQb
 0nAjCO8kSVhzSzq8aSQo15HAtmVVEruaWUxha0smVK3ZjjXZOzm/mg+iG/Xg0V5/S2+bZalEsGFp
 17olXeOluRWZnr5c2KVb/luf+vzAobQfawl8lds78NQ9HSMT5ZN3FycsAzs3L19dSi/NTY9d+MKb
 T4/uG7h+ZmLVw4O5Qnn4kd4bJyfXf7Gzby23D6VNs7LnJ8HIw+rKP9zKrdXdhxvt3e7mv0NSwCvb
 orPzPZ7GFKm1nUFnoFZ36C1dhfdLtz4ozm7JFwrp3o+K46T1htz2E1PHTsz8alt+z0Drtu708GB2
 Ry5cycBAQL7X1r3s4tu/7xwcHN2/q7D+U12r+jcdfKx2q3Lptx9DAkEu3dWfOfvKZM9I29rHg66h
 oOc+r7NfrdlTyy039+yppjstxc7eWAz39U+lyDRsfK0SA8h03ZwrTT2+fPiB7p6x0mwxLj5W2JWi
 1MXyuR3LnvzKqu+evv3nW43zhu1cY2IhmmIWdpwkkRF+6PsvxIu1y385WyneYXbnf/OebvMfeWm3
 3xGYelSrRk/8fHTmYun8HxLybVKR2euNm/9KG4biRb+6INjX12ccEysLLvRUZKw49DQqjUnMSEiK
 ATCx4CnxUDddg9j3fBRmdh5jEmjPiAUAD704iVS2BapN5XsmSqzGFGpnOEpxYBSgECjnoYqcUqph
 raBkfC9KrMpqs+DCNOnEuGeerDx7oHrpgtr+je4fPx18POOaNbpeDH79wjoDvPvrY5/bNfLMU/e/
 89dL33rlzOmXD/fmu5796bHZBXzj+SNzc3M7v3mgUq0DgBN7cOX+IEhX48p7xTNfHtw22SyWTFW4
 sjxs7c9knhv/4Pjm4Y3dHS9fnjxXmnpzU6tl3vL36tauej7Nbom8NZUlD/CBTZHUYfV6l/WDMFQv
 vcHKd/u3L/M8SbeHOza17ds2DOXk/tHCuqF8b18vWLv3wfuGB4fAmu7eQr6z27JlYY26O915ZPzo
 inTvo8vufXfu/KtX/vZEz8ZWPzx8+awBDBRtzHdJYh7Mdz/U7WmFYaj6w3R7ID+8nJuJaImHKky3
 TFzB/j5+7e3w9JhavkS+89Xgn+Pu1ePz64eyY5cXv/2z/0zcmM/ns68d//DYiQsrcplFYw/84PWp
 6elCvv+PZ0797uS7gCIgll2byjy39tCfZk4dvXbixTV7v9T3mUMfvtVC+KPRz05USqeKN2/X6i1+
 6sjYxLHJ6minP75gjl5ttCj53shCzah3Zj3M5/PWilLgHARaRzYJtNc0xtfKWEeEClEAABlYIbGz
 iChIIAKAIiJaaWYmICZmlgD9WOKA/KZLiFAJORCFKIAgjJ/cswZxDlBEfEXWSahU3dmU0v8DNTny
 YN/45o0AAAAASUVORK5CYII=
